package com.emr.dao;


import com.emr.entity.Archive_Detail_caSign;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface Archive_Detail_caSignMapper {
    void deletesFromMasterId(@Param("masterId")String masterId);

    void insertBatchCaSign(@Param("list")List<Archive_Detail_caSign> list);
}